<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2011/08/nuspec.xsd">
  <metadata>
    <id>$id$</id>
    <version>$version$</version>
    <title>$id$</title>
    <authors>Michael Maier</authors>
    <developmentDependency>true</developmentDependency>
    <requireLicenseAcceptance>true</requireLicenseAcceptance>
    <license type="expression">$licenseExpression$</license>
    <licenseUrl>https://licenses.nuget.org/$licenseExpression$</licenseUrl>
    <icon>$icon$</icon>
    <iconUrl>$iconUrl$</iconUrl>
    <readme>README.md</readme>
    <projectUrl>https://gitlab.com/xplo-re/dotnet/sourcelink.opensource</projectUrl>
    <description>Development meta-package to configure Source Link and reproducible builds for open source projects.</description>
    <copyright>$copyright$</copyright>
    <tags>sourcelink source-link deterministic build open-source</tags>
    <repository type="git" url="https://gitlab.com/xplo-re/dotnet/sourcelink.opensource" branch="$repositoryBranch$" commit="$repositoryCommit$" />
    <dependencies>
      <dependency id="Microsoft.SourceLink.AzureRepos.Git" version="1.1.1" />
      <dependency id="Microsoft.SourceLink.Bitbucket.Git" version="1.1.1" />
      <dependency id="Microsoft.SourceLink.GitHub" version="1.1.1" />
      <dependency id="Microsoft.SourceLink.GitLab" version="1.1.1" />
    </dependencies>
  </metadata>
  <files>
    <file src="buildAllTargets/XploRe.SourceLink.OpenSource.props" target="build/XploRe.SourceLink.OpenSource.props" />
    <file src="buildAllTargets/XploRe.SourceLink.OpenSource.props" target="buildCrossTargeting/XploRe.SourceLink.OpenSource.props" />
    <file src="buildAllTargets/XploRe.SourceLink.OpenSource.targets" target="build/XploRe.SourceLink.OpenSource.targets" />
    <file src="buildAllTargets/XploRe.SourceLink.OpenSource.targets" target="buildCrossTargeting/XploRe.SourceLink.OpenSource.targets" />
    <file src="LICENSE.txt" target="LICENSE.txt" />
    <file src="README.nuget.md" target="README.md" />
    <file src="$icon$" target="$icon$" />
  </files>
</package>
